<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>semantic HTML tags</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<section>
		<h2>Products Offered</h2>
		<table border="2">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package ang also includes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
	</section>

	<section>
		<h2>Contact Form</h2>
		<form>
		<label for="first_name">First Name:</label>
		<br>
		<input type="text" name="first_name" id="first_name" required autocomplete="first_name">
		<br>

		<label for="last_name"> Last Name:</label>
		<br>
		<input type="text" name="last_name" id="last_name" required autocomplete="last_name">
		<br>

		<label for="email"> Email:</label>
		<br>
		<input type="text" name="email" id="email" required autocomplete="email">
		<br>

		<label for="Contact">Contact Number:</label>
		<br>
		<input type="Number" name="Contact" id="Contact" required autocomplete="Contact">
		<br>

		<label for="service_type">Service Type:</label>
		<br>
		<select name="service_type" id="service_type">
			<option value="Front End Programming">Front End Programming</option>
			<option value="Back End Programming">Back End Programming</option>
			<option value="Full-stack Programming">Full-stack Programming</option>
		</select>
		<br>

		<label>Preferred Contact:</label>
		<br>
		<input type="checkbox" name="role1" id="role1" value="Email">
		<label for="role1">Email</label>
		<br>
		<input type="checkbox" name="role2" id="role2" value="Phone">
		<label for="role2">Phone</label>
		<br>

		<label>Package:</label>
		<br>
		<input type="radio" name="user_type" id="user_type1" value="Basic" required>
		<label for="user_type1">Basic</label>
		<br>
		<input type="radio" name="user_type" id="user_type2" value="Premium" required>
		<label for="user_type2">Premium</label>
		<br>

		<label for="message">Message</label>
		<br>
		<textarea name="message" id="message" rows="5" required></textarea>

		<br>
		<button type="send_inquiry">Send Inquiry</button>
		<br>
		<button type="reser">Reset</button>
		</form>
	</section>

</body>
</html>